.container .left_article .MsoNormal .style28 .style50 .style55 .style17 .style12 .style18 .style16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.container .left_article .MsoNormal .style28 .style50 .style55 .style17 .style16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.container .left_article .MsoNormal .style17 .style18 .style12 .style16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
